Autore Topic: Impossibile accedere al sito e PHP Warning  (Letto 126 volte)

Offline tatothejoker

  • Esploratore
  • **
  • Post: 159
    • Mostra profilo
Impossibile accedere al sito e PHP Warning
« il: 09 Nov 2017, 15:49:51 »

Buongiorno a tutti, da qualche giorno non riusciamo pi¨ ad accedere ad un sito Joomla 3 con VirtueMart 2.
Abbiamo giÓ provveduto a resettare e creare un nuovo utente tramite php myadmin ma non accede comunque.


Tramite provider ci siamo accorti che il sistema restituisce molte segnalazioni tipo la seguente:


Codice: [Seleziona]
09-Nov-2017 00:59:21 Europe/Berlin] PHP Warning:  Missing argument 1 for VirtuemartViewCategory::handle404(), called in /home/wnnhayla/public_html/components/com_virtuemart/views/category/view.html.php on line 198 and defined in /home/wnnhayla/public_html/components/com_virtuemart/views/category/view.html.php on line 420

Potrebbe la questione collegata alla problematica che non permette pi¨ di accedere all'admin del sito?
Qualcuno ha giÓ avuto problemi simili?
Grazie in anticipo!

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 27923
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
    • Xataface Italia
Re:Impossibile accedere al sito e PHP Warning
« Risposta #1 il: 09 Nov 2017, 16:58:34 »
Che versione di php, di joomla e di virtuemart usi?
NEWS DataGrill Xataface Installer (Ver. 1.0.1) per Joomla 3.6 ed un Gestione Magazzino

Offline tatothejoker

  • Esploratore
  • **
  • Post: 159
    • Mostra profilo
Re:Impossibile accedere al sito e PHP Warning
« Risposta #2 il: 10 Nov 2017, 07:37:00 »
Ciao! Php 5.6, Joomla 3.5, VirtueMart 2!

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 27923
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
    • Xataface Italia
Re:Impossibile accedere al sito e PHP Warning
« Risposta #3 il: 10 Nov 2017, 07:45:13 »
Sicuro?  Sembra un errore dovuto a incompatibilitÓ php vers. 7
Intanto comincia ad aggiornare joomla Ŕ gia alla versione 3.8.2
NEWS DataGrill Xataface Installer (Ver. 1.0.1) per Joomla 3.6 ed un Gestione Magazzino

Offline tatothejoker

  • Esploratore
  • **
  • Post: 159
    • Mostra profilo
Re:Impossibile accedere al sito e PHP Warning
« Risposta #4 il: 10 Nov 2017, 11:52:50 »
Ok, provo ad aggiornare a 3.8.2 Joomla, e per la versione di php cosa consigli di fare?

 

Torna su